PGASetRestartFlag(3)

NAME
PGASetRestartFlag - specifies whether the algorithm should employ the restart operator

INPUT PARAMETERS
ctx - context variable
val - boolean variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGASetRestartFlag(ctx, val)
PGAContext *ctx
int val

LOCATION
restart.c

EXAMPLE
Example:
PGAContext *ctx;
:
PGASetRestartFlag(ctx, PGA_TRUE);